{
	"name": "form/local/input/order/order-sales2/hdr.json",
	"order-sales": {
		"field": {
			"co": {
				"json_data": {
					"accountable_person_id": ""
				}
			},
			"ord": {
				"info": "",
				"company_id": "",
				"delivery_address": "",
				"delivery_company_id": "",
				"discount_price": "",
				"invoicing_address": "",
				"invoicing_company_id": "",
				"json_data": {
					"additional_data": "",
					"dealer_address": "",
					"dealer_company_id": "",
					"order_discount": "",
					"sales_price_wo_discount": "",
					"sales_probability": ""
				},
				"note": "",
				"order_address": "",
				"order_id": "",
				"order_state": "",
				"order_type": "",
				"price_without_vat": "",
				"term_of_delivery": "",
				"vat_price": ""
			}
		},
		"rec": {
			"order-sales": {
				"order_discount_percenct": "Sales order",
				"ralennyht": "Sales order",
				"ralepryht": "Sales order",
				"rmakseyht": "Sales order",
				"row_discount_percenct": "Sales order",
				"rrivmhyht": "Sales order",
				"stilaaja": "Sales order",
				"taccountableperson": "Sales order",
				"ttelephonenumber": "Sales order"
			}
		},
		"order-sales": {
			"discount_percenct_total": "Sales order",
			"discount_total": "Sales order",
			"order_discount_percenct": "Sales order",
			"payable_total": "Sales order",
			"phonenumber": "Sales order",
			"row_discount_percenct": "Sales order",
			"rows_total": "Sales order"
		}
	}
}
